@charset "UTF-8";
.audiojs {
/*
 width: 244px;
*/ 
 width: 28px;
 height: 28px;
 border-radius: 5px;
 background: #ff0000;

 box-shadow: none;
 }
  /*　再生・停止ボタン　*/  
 .audiojs .play-pause {
  width: 28px;
  height: 28px;
  padding: 1px 1px;
}
  /*　進行状態・ロードの状態を表示する部分(グレー)　*/
.audiojs .scrubber { 
 width: 80px;
 height: 10px;
 margin: 9px;
 }
 /*　進行状態を表示するバーの部分(薄いグレー)　*/
.audiojs .progress { 
 height: 10px;
 }
 /* ロード状態を表示するバーの部分（黒） */
.audiojs .loaded { 
 height: 10px;
 }
 /*　現在の再生時間/総再生時間　フォント　*/
.audiojs .time { 
 height: 28px;
 line-height: 28px;
 text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.7);
 }